Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 21:04:11 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc gladys                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  gladys Bot:  Hi gladys, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0504306887            12:56 AM, 18th Nov                     gladys                    Who is responsible for the warranty of the products purchased through your website including ‘sourced from’ products?           12:57 AM, 18th Nov                   Mohammed                   Hi Gladys, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:57 AM, 18th Nov                     gladys                    If I order airpod pro, how many years warranty??           12:57 AM, 18th Nov                     gladys                    Original?           12:57 AM, 18th Nov                     gladys                    Product is original yah?           12:58 AM, 18th Nov                   Mohammed                   Please note that all our products are original, Please provide us with the link of the item so we can check and assist you further           12:58 AM, 18th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           01:00 AM, 18th Nov                     gladys                             01:00 AM, 18th Nov                     gladys                    How about that.?           01:00 AM, 18th Nov                     gladys                    Airpod pro 2nd generation.           01:01 AM, 18th Nov                     gladys                    What is the warranty?           01:01 AM, 18th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check and get back to you via your email address within 12 hours           01:02 AM, 18th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:02 AM, 18th Nov                     gladys                    Please let me know as soon as possible           01:03 AM, 18th Nov                     gladys                    Thank you           01:03 AM, 18th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 AM, 18th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290397